#vse{
max-width:980px;
position: relative;
margin:0 auto;
}

#logo{
margin:0 0 50px 0;
}



#left{
float: left;
width:200px;
}
#left p{
text-align: left;
}


  #left ul{
  margin: 0;
  padding: 0;
  border-bottom:2px solid #39c;
  }
    #left ul li{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    }


      #left ul li a, #left ul li strong{
      display: block;
      font-size: 12px;
      padding: 4px 0 4px 10px;
      border-color: #39c;
      border-width: 0 0 0 10px;
      border-style: solid;
      background-color: #a9ddee;/*9cf*/
      }
      #left ul li .s_aktivni{font-weight: bold;}
      #left ul li div a.s_aktivni{font-weight: bold;text-decoration: underline;}
      #left ul li a:link{color:#000;text-decoration: none;}
      #left ul li a:visited{color:#333;text-decoration: none;}
      #left ul li a:hover{color:#f00;border-color: #f00;text-decoration: underline;}
      #left ul li a:active{color:#f00;text-decoration: underline;}
      #left ul li strong{
      font-weight: bold;
      background-color:#eee;
      border-color: #c42727;
      color:#000;
      }
      /* t-menu */
      #left ul li ul{
      border-bottom:0 none;
      }
      #left ul li ul li{padding-left:0px;}
      #left ul li ul li a, #left ul li ul li strong {
      padding: 3px 0 3px 20px;
      font-size: 11px;
      border-width: 0 0 0 10px;
      }
      #left ul li ul li a{
      background-color:#cef;
      border-color: #cdf;
      }
      #left ul li ul li strong{
      background-color:#fff;
      border-color: #c42727;
      }

      /* Otevrena kategorie */
      #left ul li a.pkat_aktivni{
      padding: 0;
      border-left-width: 0;
      }


      /* Ackovy nadpis s-menu*/
      div.me_sa{
      font-size:14px;
      padding: 4px 4px 4px 10px;
      color:#fff;
      background-color: #69f;
      }
      div.me_sa a, div.me_sa strong{
      border-width: 0 0 0 10px;
      display: block;
      }
      div.me_sa a:link,
      div.me_sa a:visited,
      div.me_sa a:hover,
      div.me_sa a:active{
      color:#fff;
      border-color:#69f;
      }
      div.me_sa a:hover{
      border-color:#f00;
      color:#f00;
      }
      div.me_sa strong{
      font-weight: bold;
      border-color:#69f;
      }

#left h3{
margin:0.5em 0 0.25em 0;
}



#right{
position: absolute;
right:0px;
top:100px;
width:200px;
}
#right p{
text-align: left;
}





#hl_me{
position: absolute;
top:54px;
left:0px;
background-image: url(../_i/hl_me_bg.png);
background-position: left top;
background-repeat: no-repeat;
height:30px;
width:980px;
}
#hl_me ul{
margin:0;
padding:0 0 0 20px;
}
#hl_me ul li{
margin:0;
padding:6px 0 0 0;
list-style-type: none;
float: left;
margin:0 0.25em 0 0;
}
#hl_me ul li a, #hl_me ul li strong{
width:80px;
height:27px;
background-position: center top;
background-repeat: no-repeat;
display: block;
text-align: center;
line-height:27px;
}
#hl_me ul li a{text-decoration: none;}
#hl_me ul li a.aktivni{text-decoration: underline;}
#hl_me ul li a:link, #hl_me ul li a:visited{color:#fff;}
#hl_me ul li a:hover{
background-image: url(../_i/hl_me_li_bg.png);
color:#000;
font-weight: bold;
}
#hl_me ul li a:active{color:#900;}
#hl_me ul li strong{
background-image: url(../_i/hl_me_li_bg.png);
color:#000;
}
#hl_me ul li a.aktivni strong{
text-decoration: underline;
}
/* vyjimka */
#hl_me li #hl_me_7, #hl_me li #hl_me_2{
width:120px;
}
#hl_me li a#hl_me_7:hover, #hl_me li strong#hl_me_7, #hl_me ul li a#hl_me_7.aktivni,
#hl_me li a#hl_me_2:hover, #hl_me li strong#hl_me_2, #hl_me ul li a#hl_me_2.aktivni{
background-image: url(../_i/hl_me_li_long.png);
}
#hl_me ul li a#hl_me_7.aktivni strong, #hl_me ul li a#hl_me_2.aktivni strong{
background-image: none;
width:120px;
}


#main_on_index{
float: left;
mmargin:0 210px 0 210px;
width:560px;
padding:0 12px;
}
#main{
margin:0 0 0 220px;
}
#main_full{
margin:0;
}
#main_in{
min-height: 500px;
}


#vocas{
clear: both;
font-size: x-small;
margin:2em auto 0 auto;
width:980px;
line-height: 30px;
background-image: url(../_i/vocas.png);
}
  #vocas .v_levy{float: left;width:45%;padding-left:1em;}
    #vocas .v_levy a{color:#000;}
  #vocas .v_pravy{float:right;width:45%;padding-right:1em;text-align: right;}

#admin_link{
position: absolute;
top:63px;
right:1em;
font-size: x-small;
color:#fff;
text-align: right;
}
#admin_link a{
color:#ddf;
}

h1, h2, h3, h4, h5, h6{
margin:0;
padding:0;
line-height:1em;
color:#000;
}
h1, .h1{
font-size: large;
margin:0.5em 0 1em 0;
padding: 0;
border-bottom: 1px solid #ffcfcf;
}
h2{
font-size: medium;
}
h3{
font-size: medium;
}
h4{
font-size: medium;
font-weight: normal;
}

.slide h2, .slide h3, .slide h4, .slide h5, .slide h6{margin-top:2em;}


a:link{color:#007ff0;}
a:visited{color:#807ff0;}
a:hover{color:#c42727;}
a:active{color:#f07f00;}


/*
Reklamni blocek v clanku
*/
.blocekR{
width:30%;
float:right;
margin:0 0 1em 2em;
padding:1em;
border:1px solid #ccc;
background-color: #f8f8f8;
}


/*
Modry blok
*/
.block{
background-color: #d8f0ff;
background-image: url(../_i/side_bot.png);
background-position: left bottom;
background-repeat: no-repeat;
padding:0 0 4px 0;
}
  .block h2, h2.block_h, div.me_sa{
  background-image: url(../_i/side_dark.png);
  background-position: left top;
  background-repeat: no-repeat;
  line-height: 30px;
  padding:0 0 0 30px;
  color:#d8f0ff;
  font-size: small;
  }

  .block div{
  padding:0 0.5em;
  }

/*
Cerveny blok
*/
.block2{
float: left;
margin:4px 10px 0 0;
padding:0 0 4px 0;
width:270px;
height:220px;
background-image: url(../_i/red_bg_1.png);
background-position: left top;
background-repeat: repeat-x;
overflow: hidden;
}
  .block2 h2, h2.block2_h{
  background-image: url(../_i/red_dark_1.png);
  background-position: left top;
  background-repeat: no-repeat;
  height:30px;
  line-height: 30px;
  padding:0 0 0 30px;
  color:#ffcfcf;
  font-size: small;
  width:270px;
  }
  .block2 div{
  padding:0 0.5em;
  }
  .block2 p{
  line-height:1.25em;
  font-size: 85%;
  text-align: left;
  }
    .block2 h2 a:link, .block2 h2 a:visited{
    text-decoration: none; color:#ffcfcf;
    }
    .block2 h2 a:hover, .block2 h2 a:active{
    text-decoration: underline; color:#ffcfcf;
    }

.in_block{
padding:0 1em;
}

.trbg_blue{
background-color: #f3faff;
}






/*
Kategorie clanku
*/
.cl_kat_popis{
width:760px;
padding:0;
margin:0 0 1em 0;
background-color: transparent;
float: left; /* kvuli chybe prohlizecu */
}
.cl_kat_popis_vrch{
background-image: url(../_i/cl_kat_vrch.png);
background-position: left top;
background-repeat: no-repeat;
height:10px;
}
.cl_kat_popis_stred_obal{
background-color: #ffcfcf;
}
.cl_kat_popis_stred{
padding:0 1em 0 1em;
}
.cl_kat_popis_spodek{
background-image: url(../_i/cl_kat_spodek.png);
background-position: left bottom;
background-repeat: no-repeat;
height:10px;
}



/*
Clanky
*/
.home_clanek h3{
margin:0.25em 0 0.25em 0;
}
.home_clanek h3 a:link{
color:#000;
}
.home_clanek h3 a:visited{
color:#333;
}
.home_clanek h3 a:hover{
color:#36f;
}
.home_clanek h3 a:active{
color:#900;
}



.dl_fg_otviratko{
margin:1em 0;
}